@font-face {
  font-family: 'Roboto-Light';
  src: url('../fonts/Roboto-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
*{ margin:0;padding:0;border:0;outline:none;border-radius:0px;-webkit-appearance:none;-moz-appearance:none;-webkit-font-smoothing: antialiased;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; }

body{padding:0;margin:0;cursor:default;font-family: 'Helvetica Neue', 'Segoe UI', Arial, sans-serif;font-weight: 300; text-rendering: optimizeLegibility; font-size: 14px; line-height: 20px; color: #333;}
a {text-decoration:none;color:#373837} a:link{text-decoration:none;} a:hover{text-decoration:none;}

h1{font-size:26px;color:#FF060A;line-height:28px}
h2{font-size:20px;line-height:26px;margin-bottom:20px;margin-top: 40px;color:#666}
h3{font-size:16px;color:#999 }

p{margin:10px 0;}

footer{width:100%;height:auto;cursor:default;min-width:320px;clear:both;color:#fff;padding:20px 0}
footer .cabecalho{border-bottom:1px solid #ccc;margin:20px 0 5px 0}
footer .sub{color:#ADADAD;margin-bottom:5px}
footer .sub:hover{color:#747474;}


.clear{ clear:both;} 

.inputTX{width:100%;height:46px;border:1px solid #000;padding:10px;font-size:14px;}
.inputTX:focus{border:1px solid #0E3BA1}

.bt_A{width:100%;height:40px;float:left;cursor:pointer;color:#fff;font-size:16px;transition: all 0.2s linear;}
.bt_A{background:#479CCf;border: 1px solid #3793cb; text-shadow: 0 1px 0 #3188bc;}
.bt_A:hover{background:#5ba7d4;border: 1px solid #3793cb;}
.bt_A:focus{box-shadow:inset}

/* HEADER */
#header .container{max-width: 1440px}
.header_logo{width: 106px;height: 54px;float: left;margin: 16px 0 0;}
.header_logo img{max-width: 106px}
.menu{width:auto;height:50px;float:right;margin:10px 0;display:none}
.menu a{float:left;padding:0 20px;line-height:59px;color:#fff}
.menu a:hover{color:#ccc}
.menu_m{width:60px;height:50px;float:right;margin:10px 0;cursor:pointer;padding:15px 0;color:#fff}

.fundo_escuro h1{font-family: 'Roboto-Light', 'Segoe UI', Arial, sans-serif;color:#fff;font-weight: normal;font-size: 34px;line-height: 42px;letter-spacing: -0.4px;padding-bottom: 32px;text-align: center;}
.fundo_escuro form{    text-align: center;}

.menu_mob{width:300px;background:#000000;float:right;display:none}
.menu_mob a{width:300px;float:left;padding:10px;color:#ccc}
.menu_mob a:hover{color:#eee}
.cx_procura{max-width: 696px;padding-left:16px;background: url(../lupa01.png) #fff no-repeat 658px;background-size:20px 20px;border-radius: 3px;}
input.cx_procura::placeholder{font-family: 'OpenSans', 'Segoe UI', Arial, sans-serif;;color:#aaa;font-style: italic;}
/*.bt_procura{width:25%;margin:11px 0;height:38px;border-bottom-right-radius: 3px;border-top-right-radius: 3px;}*/

/* COLOR */

.az{color: navy}
.vd{color: teal}
.vm{color: #d01040}
.azb{color:#479CCf}


/* CONTEUDO */

.read{color: #479CCf;}
.read:hover{color: #2a74a0;}

.sep_menu{width:25%;float:left;display:none;border-right:1px solid #ccc;line-height:30px;padding-bottom: 10px;}
.sep_m_r{line-height:30px;margin-top:10px;display:none}
.sep_m{padding:0 20px;color:#1F9AB3;cursor:pointer}
.sep_m:hover{background:#F2F7FA;}
.sep_m_active{background:#479CCf;padding:5px 20px;color: #fff;}
.sep_s{padding:0 20px}
.sep_s_active{font-weight:500;border-left:2px solid #479CCf;padding: 0 18px}
.sep_s:hover, .sep_s_active:hover{background:#f2f2f2}
.sep_menu_r{padding:5px 10px;margin-bottom:20px}
.linha_menu{border-left:1px solid #ccc;line-height:30px;margin-left:20px;margin-top:20px;margin-bottom:20px}
.tit_menu{border-bottom:1px solid #ccc;margin-bottom:10px;padding:0 10px 10px 10px;font-weight: 600;font-size: 16px;}

.sep_conteudo{width:100%;float:left;}
.sep_conteudo p a{color:#479CCf;}
.sep_conteudo p a:hover{color:#2a74a0;}
.sep_conteudo h1{font-size:26px;line-height:28px;margin-bottom:20px;margin-top: 40px; color: #333;}
.sep_conteudo h1:first-letter{text-transform: uppercase;}
.sep_conteudo ul{padding: 0px 0px 0px 48px;line-height: 24px;margin-bottom: 24px;font-size: 15px;color: #333;}
.sep_conteudo ul li{margin: 0px 0px 12px;}
.sep_conteudo .caixa_info{border:1px solid #479CCF;border-radius: 2px;padding: 20px;position: relative;}
.sep_conteudo .caixa_info h4{margin-top: -32px !important;color: #479CCF;background: #fff;float: left;padding: 0 10px;font-size: 18px;}
 .caixa_info h4:before{position:relative;
  top:4px;
  margin-right:10px;
  content:"";
  width:17px;
  height:18px;
  display:inline-block;
  background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMTcgMTciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE3IDE3IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSIjNDc5Q0NGIiBkPSJNOC41LDBDMy44MDYsMCwwLDMuODA2LDAsOC41QzAsMTMuMTk1LDMuODA2LDE3LDguNSwxNw0KCVMxNywxMy4xOTUsMTcsOC41QzE3LDMuODA2LDEzLjE5NCwwLDguNSwwTDguNSwwTDguNSwweiBNNy4yNjcsNi4yNzVoMi40NTF2Ny43MjlINy4yNjdWNi4yNzVMNy4yNjcsNi4yNzV6IE04LjQ3Niw1LjMwOA0KCWMtMC43NzQsMC0xLjI5LTAuNTQ4LTEuMjc0LTEuMjI1Yy0wLjAxNi0wLjcwOSwwLjUtMS4yNDEsMS4yOS0xLjI0MWMwLjc5LDAsMS4yOSwwLjUzMiwxLjMwNiwxLjI0MQ0KCUM5Ljc5OCw0Ljc2LDkuMjgyLDUuMzA4LDguNDc2LDUuMzA4TDguNDc2LDUuMzA4TDguNDc2LDUuMzA4eiBNOC40NzYsNS4zMDgiLz4NCjwvc3ZnPg0K");
  background-size:17px 17px;
  background-repeat:no-repeat;}

.caixa, .caixa_header, .caixa_body{border:1px solid #ccc;background: #f2f2f2;padding:15px 20px;}
.caixa, .caixa_body{margin-bottom:20px}
.caixa_header{border-bottom:none;}
.caixa_body{background:#fff}
.caixa_body p{font-weight: 400;}

.caixa p{color:#333;margin:5px 0}
.caixa p a{color:#479CCf;}
.caixa p a:hover{color:#2a74a0;}

.imagem{margin-bottom: 24px;display: block;overflow: hidden;clear: both;}

.barra_hist{font-size:14px;border:1px solid #ddd;display:inline-block;max-width:100%;position:relative;padding:0;border-radius:2px;margin-left:0px;overflow: hidden;display: none;}
.barra_hist a{color:#479CCf;text-decoration:none;padding:2px 0 2px 18px;margin-left:30px;position:relative;line-height:28px}
.barra_hist a:hover{color:#2a74a0}
.barra_hist a:after{content:" ";display:block;width:0;height:0;border-top:50px solid transparent;border-bottom:50px solid transparent;border-left:30px solid white;position:absolute;top:50%;margin-top:-50px;left:100%;z-index:2}
.barra_hist a:before{content:" ";display:block;width:0;height:0;border-top:50px solid transparent;border-bottom:50px solid transparent;border-left:30px solid #ddd;position:absolute;top:50%;margin-top:-50px;margin-left:1px;left:100%;z-index:1}
.barra_hist a:first-child{padding-left:20px;margin-left:0}
.barra_hist .page_actual{color:#575757;padding-right:20px;padding-left:48px}

code{border: 1px solid #ccc;padding: 1px 5px;border-radius: 2px;font-weight: 600;}

.tab{padding-left: 30px}


.g_object{width: 100%;border:1px solid #ccc;  float: left;display: table;margin-top: 20px;}
.g_obj_esq{width: 100%;min-height: 50px;border-bottom:1px solid #ccc;padding:5px 15px ;float: left;}
.g_obj_dir{width: 100%;min-height: 50px;border-bottom:none;padding:5px 15px ;float: left;}
.g_obj_dir .caixa_obj{width: 100%;border: 1px solid #ccc;margin-top: 15px;padding:10px;}
.g_obj_dir .caixa_obj p{    font-weight: 400;}




/* FUNDOS */
.fundo_branco, .fundo_cinza, .fundo_escuro,.fundo_home, .fundo_preto{width:100%;height:auto;cursor:default;min-width:320px;clear:both}
.fundo_preto{background-color: #000;}
.fundo_escuro{background-color: #011a2d;border-bottom: 2px solid rgba(245, 172, 0, 0.3)}
.fundo_branco{background-color:#fff;}
.fundo_cinza{background-color:#F1F1F1;}
.fundo_home{height:300px;background:url('') #f1f1f1 no-repeat 45% 50%;background-size:cover}
 
/* RESPONSIVE */
.container, .container-fluid {
  padding:0 15px;
  margin:0 15px;
  max-width:1000px;
  margin:auto;
}

.row { margin-right: -15px; margin-left: -15px; }
.row:before, .row:after {display: table;content: " ";}
.row:after {clear: both;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}

.col-xs-12{width: 100%;}
.col-xs-11{width: 91.66666667%;}
.col-xs-10{width: 83.33333333%;}
.col-xs-9 {width: 75%;}
.col-xs-8 {width: 66.66666667%;}
.col-xs-7 {width: 58.33333333%;}
.col-xs-6 {width: 50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}

.col-xs-offset-12{margin-left: 100%;}
.col-xs-offset-11{margin-left: 91.66666667%;}
.col-xs-offset-10{margin-left: 83.33333333%;}
.col-xs-offset-9 {margin-left: 75%;}
.col-xs-offset-8 {margin-left: 66.66666667%;}
.col-xs-offset-7 {margin-left: 58.33333333%;}
.col-xs-offset-6 {margin-left: 50%;}
.col-xs-offset-5 {margin-left: 41.66666667%;}
.col-xs-offset-4 {margin-left: 33.33333333%;}
.col-xs-offset-3 {margin-left: 25%;}
.col-xs-offset-2 {margin-left: 16.66666667%;}
.col-xs-offset-1 {margin-left: 8.33333333%;}
.col-xs-offset-0 {margin-left: 0;}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: left;}
  
  .col-sm-12 {width: 100%;}
  .col-sm-11 {width: 91.66666667%;}
  .col-sm-10 {width: 83.33333333%;}
  .col-sm-9 {width: 75%;}
  .col-sm-8 {width: 66.66666667%;}
  .col-sm-7 {width: 58.33333333%;}
  .col-sm-6 {width: 50%;}
  .col-sm-5 {width: 41.66666667%;}
  .col-sm-4 {width: 33.33333333%;}
  .col-sm-3 {width: 25%;}
  .col-sm-2 {width: 16.66666667%;}
  .col-sm-1 {width: 8.33333333%;}
  
  .col-spec-1,.col-spec-2{position: relative;float: left;padding: 0 15px;}
  .col-spec-1{width: 37.325%;}
  .col-spec-2{width: 25.325%;}

  .col-sm-offset-12{margin-left: 100%;}
  .col-sm-offset-11{margin-left: 91.66666667%;}
  .col-sm-offset-10{margin-left: 83.33333333%;}
  .col-sm-offset-9 {margin-left: 75%;}
  .col-sm-offset-8 {margin-left: 66.66666667%;}
  .col-sm-offset-7 {margin-left: 58.33333333%;}
  .col-sm-offset-6 {margin-left: 50%;}
  .col-sm-offset-5 {margin-left: 41.66666667%;}
  .col-sm-offset-4 {margin-left: 33.33333333%;}
  .col-sm-offset-3 {margin-left: 25%;}
  .col-sm-offset-2 {margin-left: 16.66666667%;}
  .col-sm-offset-1 {margin-left: 8.33333333%;}
  .col-sm-offset-0 {margin-left: 0;}
  
  /* HEADER */
  .menu{display:block}
  .menu_m{display:none}
  .menu_mob{display:none}
  
  /* CONTEUDO */
  .barra_hist{display: inline-block;}
  .sep_menu{display:block}
  .sep_menu_r{display:none}
  .sep_conteudo{width:75%;padding:0 20px}
}

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left;}
  
  .col-md-12{width: 100%;}
  .col-md-11{width: 91.66666667%;}
  .col-md-10{width: 83.33333333%;}
  .col-md-9 {width: 75%;}
  .col-md-8 {width: 66.66666667%;}
  .col-md-7 {width: 58.33333333%;}
  .col-md-6 {width: 50%;}
  .col-md-5 {width: 41.66666667%;}
  .col-md-4 {width: 33.33333333%;}
  .col-md-3 {width: 25%;}
  .col-md-2 {width: 16.66666667%;}
  .col-md-1 {width: 8.33333333%;}

  .col-md-offset-12{margin-left: 100%;}
  .col-md-offset-11{margin-left: 91.66666667%;}
  .col-md-offset-10{margin-left: 83.33333333%;}
  .col-md-offset-9 {margin-left: 75%;}
  .col-md-offset-8 {margin-left: 66.66666667%;}
  .col-md-offset-7 {margin-left: 58.33333333%;}
  .col-md-offset-6 {margin-left: 50%;}
  .col-md-offset-5 {margin-left: 41.66666667%;}
  .col-md-offset-4 {margin-left: 33.33333333%;}
  .col-md-offset-3 {margin-left: 25%;}
  .col-md-offset-2 {margin-left: 16.66666667%;}
  .col-md-offset-1 {margin-left: 8.33333333%;}
  .col-md-offset-0 {margin-left: 0;}
  
  .g_obj_esq{width: 30%;border-right:1px solid #ccc;display: table-cell;float: none;}
  .g_obj_dir{width: 70%;border-bottom:1px solid #ccc;display: table-cell;float: none;}
  .g_object{border:none;margin-top:0}
  .teste .g_object:last-child .g_obj_esq{border-bottom:0px solid #000;}
  .teste .g_object:last-child .g_obj_dir{border-bottom:0px solid #000;}
}

@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: left;}
  
  .col-lg-12{width: 100%;}
  .col-lg-11{width: 91.66666667%;}
  .col-lg-10{width: 83.33333333%;}
  .col-lg-9 {width: 75%;}
  .col-lg-8 {width: 66.66666667%;}
  .col-lg-7 {width: 58.33333333%;}
  .col-lg-6 {width: 50%;}
  .col-lg-5 {width: 41.66666667%;}
  .col-lg-4 {width: 33.33333333%;}
  .col-lg-3 {width: 25%;}
  .col-lg-2 {width: 16.66666667%;}
  .col-lg-1 {width: 8.33333333%;}

  .col-lg-offset-12{margin-left: 100%;}
  .col-lg-offset-11{margin-left: 91.66666667%;}
  .col-lg-offset-10{margin-left: 83.33333333%;}
  .col-lg-offset-9 {margin-left: 75%;}
  .col-lg-offset-8 {margin-left: 66.66666667%;}
  .col-lg-offset-7 {margin-left: 58.33333333%;}
  .col-lg-offset-6 {margin-left: 50%;}
  .col-lg-offset-5 {margin-left: 41.66666667%;}
  .col-lg-offset-4 {margin-left: 33.33333333%;}
  .col-lg-offset-3 {margin-left: 25%;}
  .col-lg-offset-2 {margin-left: 16.66666667%;}
  .col-lg-offset-1 {margin-left: 8.33333333%;}
  .col-lg-offset-0 {margin-left: 0;}
}



